LXSESSION(1)

NAME
lxsession-logout - program to logout from LXSession

SYNOPSIS

lxsession-logout [options...]

DESCRIPTION

This manual page documents briefly the lxsession-logout command.

lxsession-logout is a program that to logout from LXSession. It gives a good-looking logout dialog.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--prompt Your custom message
    Customize the logout message.

--banner Your logo
    Customize the logout logo.

--side left|top|right|bottom
    The position of the logo.

SEE ALSO

lxsession (1).

AUTHOR

This manual page was written by paulliu grandpaul@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Ying-Chun Liu
    Author.

COPYRIGHT
Copyright © 2008 paulliu